Subject: Re: Linuxppc-embedded Digest, Vol 25, Issue 60

From: "hpchen" <[email-masked]>
Date: Wed, 4 Oct 2006 17:21:32 +0800 (CST)

Dear Matthias:
  I am also using SM722 and accessing it with 8245, but I can't
access the SM722's register under mpc8245 at all. Would you mind
giving me any advice on it? Thank you!

> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Linuxppc-embedded digest..."
>    2. SM722 (Lynx3DM+) framebuffer driver (Matthias Fuchs)

> Message: 2
> Date: Wed, 27 Sep 2006 12:26:06 +0200
> From: Matthias Fuchs <[email-masked]>
> Subject: SM722 (Lynx3DM+) framebuffer driver
> To: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain;  charset="us-ascii"
> 
> Hi,
> 
> does anyone know about a Silicon Motion SM722 framebuffer driver for recent 
> 2.6 kernels? I found some old and dusty code for the Silicon Motion parts but 
> either only for the SM712 or for 2.4 kernels.
> 
> Is anyone using that part in a PowerPC system?
> 
> Matthias